@font-face {
	font-family: 'FSLucasWeb-LightItalic';
	src: url('src/webfonts/FSLucasWeb-LightItalic.eot'); /* IE9 */
	src: url('src/webfonts/FSLucasWeb-LightItalic.eot?#ie x') format('embedded-opentype'), /* IE6-IE8 */ url('src/webfonts/FSLucasWeb-LightItalic.woff') format('woff'); /* Modern Browsers */
	font-weight: normal;
	font-style: italic;
}

h2.italic {
    font-family: 'FSLucasWeb-LightItalic';
    font-style: italic;
    font-size: 24px;
    line-height: 1.3125;
    margin-bottom: 10px;
}

#popup-alert {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10000;
    margin-top: 2rem;
}
#popup-close {
    position: absolute;
    top:1em;
    right:1em;
}

.navbar li {
    padding: 0 0.6em;
}